Subject: CFP: PAP'97 - The Fifth International Conference and Exhibition on the Practical Application of Prolog
From: Stefan Wrobel <[email-masked]>
To: [email-masked]
Date: Mon, 7 Oct 1996 12:49:18 +0100

>Path: nntp.gmd.de!news.ruhr-uni-bochum.de!news.rhrz.uni-bonn.de!news.rwth-aachen.de!uni-paderborn.de!fu-berlin.de!informatik.tu-muenchen.de!Germany.EU.net!main.Germany.EU.net!EU.net!howland.erols.net!news-peer.gsl.net!news.gsl.net!news-lond.gsl.net!news.gsl.net!dispatch.news.demon.net!demon!alroth.demon.co.uk
>From: [email-masked]
>Newsgroups: comp.ai
>Subject: CFP:  PAP'97 - The Fifth International Conference and Exhibition on the Practical Application of Prolog
>Date: Mon, 07 Oct 1996 11:43:14 +0100
>Lines: 178
>Message-ID: <[email-masked]>
>NNTP-Posting-Host: alroth.demon.co.uk
>X-NNTP-Posting-Host: alroth.demon.co.uk
>X-Mailer: Mozilla 2.0 (Macintosh; I; PPC)
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>Content-Transfer-Encoding: 7bit

PAP'97 - The Fifth International Conference and Exhibition
=============================================
 on The Practical Application of PROLOG
=============================================

Week commencing  21st April 1997, London, UK 

The Commercial Value of Prolog:
An Exploration Through Practical Applications 

Call for Papers, Workshops, Demonstrations, and Tutorials 

The PAP series of conferences is the world's leading showcase for 
Prolog applications and systems. Now in its fifth year the conference 
continues to grow, and to demonstrate the benefits of this important 
technology, including increased productivity, reduced maintenance, and 
flexible solutions which can easily adapt to changing business needs. 

Prolog applications generally address problems which have proven 
difficult in more traditional programming languages, and the result is 
a conference with an interesting diversity of subject matter covering 
many areas, including  transportation, medicine, industry, and 
advertising.

PAP97 will provide an informative and interactive tutorial 
environment, where delegates can explore the commercial value of 
Prolog technology through practical, fielded, applications.  PAP will 
form part of a five day Practical Application Expo which will also 
include PAAM97-The Practical Application of Intelligent Agents and 
Multi-agents, PACT97-The Practical Application of Constraint 
Technology and the introduction of a new conference PADD97-The 
Practical Application of Knowledge Discovery and Data Mining.  Please 
visit our Web page for further information on Practical Application 
EXPO97.   

http://www.demon.co.uk/ar/TPAC

Submission Details

Papers can be of any length, up to a maximum of twenty pages. They 
should be of sufficient length to explain the area of application and 
the means of solution. The reviewers may request that overly verbose 
papers should be reduced in length.  Preference will be given to 
fielded applications or to papers describing techniques which have 
ready application in producing industrial strength code. Papers should 
also address the question "what were the advantages of using a logic 
programming technique".

Dates:
        Submission Deadline:  November 29th, 1996
        Notification:              January 31st, 1997
        Final Papers due:        February 28th, 1997

Five copies of papers written in English, should be received by the 
conference organiser, at the address below, on or before November 
29th, 1996.
Please include a short abstract, and covering page containing full 
contact details, and e-mail address.  Authors of successful 
submissions will be contacted by 31st January 1997.  Accepted papers 
(in a camera-ready format) will be due by February 28th, 1997. 
Speakers are expected to present their papers in person, and 
participate in the conference at the special reduced speaker rate.
Accepted papers will be published in the PAP97 proceedings.  

If submitting by courier the following address should be used:

PAP 97
54 Knowle Avenue
Blackpool
Lancs   FY2 9UD
UK  

Please also submit an email version of your paper if possible to the 
following address:  [email-masked]

Call for Demonstrations, Workshops and Tutorials 

The conference also provides an opportunity for software vendors and 
developers to demonstrate Prolog systems. 

You are invited to contact the organiser to arrange for your 
application to be exhibited at the event. 

If you would like to organise a workshop or tutorial, or wish to see a 
particular topic covered, please contact us. 

Programme Committee

Chaired by Robin Drogemuller of James Cook University of North 
Queensland, the Programme Committee is drawn worldwide, from industry 
leaders and first class universities and research organisations. 

Programme Committee

Howard Arner              ADS, USA
Pedro Barahona             New University of Lisbon, Portugal
Oskar Bartenstein         IF Computer, Japan
Ivan Bratko                   Ljubljana, Slovenia
Paolo Ciancarini            University of Bologna, Italy
Barry Crabtree             British Telecom, UK
Pierre Deransart          INRIA, France
Robin Drogemuller        James Cook University, Australia
Marcus Fromherz         Xerox PARC, USA
Alexander Herold         Siemens AG, Germany
Kazuyoshi Honda          Tokyo Gas Company, Japan
Leo Jensen                   PDC, Denmark
David Pearce               DFKI, Germany
Luis Moniz Pereira       New University of Lisbon, Portugal
Peter Reintjes             NetSpeak Corporation, USA
Thomas Sjoland           SICS, Sweden
Brian Steel                  LPA, UK
Leon Sterling               University of Melbourne, Australia
Peter Szeredi              IQSOFT, Hungary
Patrick Taillibert         Dassault Electronique, France
Andrew Verden           IF Computer, Germany
Mark Wallace             ICL and Imperial College, UK

Organisation

The Conference is organised by The Practical Application Company. The 
Sponsorship and Exhibition Coordinator is Clive Spenser, PMG 
Treasurer, and Marketing Director of Logic Programming Associates.

----------------------------------------------------------------------
------- 
To register interest please take the time to fill in this quick reply 
form 
and send it to [email-masked]

Name:

Position:

Organisation:

Address:

Postcode:

Country:

Telephone:

Fax:

E-mail:

[ ]     I may submit a paper to PAP97 (Give provisional title if 
possible)

[ ]     I may wish to attend PAP97 as a delegate

[ ]     My company may wish to sponsor or exhibit at the event

[ ]     I have no interest in Prolog. But keep me informed of other
        events in your advanced software technology series

[ ]    I am interested in other events at the Practical Application 
Expo

[ ]     I have no interest in this. Please remove me from the mailing 
list

----------------------------------------------------------------------
-------